@charset "utf-8";
/* CSS Document */

body {
font-size: 16px;
font-family:  verdana, arial, helvetica, sans-serif;
font-style: normal;
color: #000000;
}
h1 {
font-size: 140%;
}
h2 {
font-size: 120%;
}
h3 {
font-size: 110%;
border-bottom: none;
font-weight: bold;
}
h4 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}
h6 {
font-size: 85%;
border-bottom: none;
font-weight: bold;
}

p {
	margin: 16px 0px;
}